<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});	
	$("#form").load('modul/returbeli/form.php');
	$("#data").load('modul/report/daftar_rb.php');
	
	cari_tgl();
	
	function cari_tgl(){
		var no = 1;
		$.ajax({
			type	: "POST",
			url		: "modul/report/cari_tanggal.php",
			data	: "no="+no,
			dataType: "json",
			success	: function(data){
				$("#t_tgl_awal").val(data.tanggal);
				$("#t_tgl_akhir").val(data.tanggal);
			}
		});
	}
	
	$("#cari_tgl").click(function(){
		var tgl_awal = $("#t_tgl_awal").val();
		var tgl_akhir = $("#t_tgl_akhir").val();
		
		if(tgl_awal.length==''){
			alert('Maaf, Variabel tanggal belum lengkap');
			$("#t_tgl_awal").focus();
			return false;
		}
		if(tgl_akhir.length==''){
			alert('Maaf, Variabel tanggal belum lengkap');
			$("#t_tgl_akhir").focus();
			return false;
		}
		$("#info_retur").hide();
		$("#tampil_data").show();
		$("#tampil_data").load('modul/returbeli/tampil_data.php?tgl_awal='+tgl_awal+'&tgl_akhir='+tgl_akhir);
	});
	
	$("#tutup_detail").click(function(){
		$("#pencarian").show();
		$("#info_retur").hide();
		$("#tampil_data").show();		
	});
	
	$("#tutup").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#form'>INPUT RETUR PEMBELIAN</a></li>
	       <li><a href='#data'>DATA RETUR PEMBELIAN</a></li>
      </ul>";
	  
echo "<div id='form'></div>";
	
echo "<div id='data'></div>";

echo "<div id='info' align='center'></div>";

echo "</div>";
?>